> For the complete documentation index, see [llms.txt](https://docs.nexthink.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.nexthink.com/platform/ja/user-guide/mobile-experience/mobile-experience-nql-capabilities.md).

# Mobile Experience の NQL 機能

Mobile Experience は、次の [NQL データモデル](https://docs.nexthink.com/platform/ja/user-guide/nexthink-query-language-nql/nql-data-model) のテーブルを使用します:

| Areas                              | 説明                                                                             |
| ---------------------------------- | ------------------------------------------------------------------------------ |
| `mobile_devices`                   | ハードウェア仕様、オペレーティングシステムの詳細、Nexthink アプリケーションデータなど、モバイルデバイスに関する情報を含みます。           |
| `device_performance.mobile_events` | ディスクストレージ使用量や RAM 容量など、モバイルデバイスに関連するパフォーマンスメトリクスおよび属性を記録します。                   |
| `connectivity.mobile_events`       | モバイルデバイスの接続性に関するメトリクスや属性を収集します。例えば、ネットワークタイプ、信号強度、Wi-Fi または携帯電話回線でのデータ使用量などです。 |
| `connection.mobile_events`         | モバイルデバイス特有の接続メトリクスおよび属性を収集します。                                                 |

***

さらに、**Intune connector for mobile devices** をインストールすると、Nexthink Mobile がインストールされているデバイスであっても、`mobile_devices.governance` グルーピング内の次のフィールドが入力されます:

|                    |                                                   |
| ------------------ | ------------------------------------------------- |
| `compliance_state` | MDM によって報告される、組織のコンプライアンスポリシーと比較したデバイスの現在の準拠状況です。 |
| `is_encrypted`     | MDM によって報告される、デバイスストレージが暗号化されている場合は true になります。   |
| `enrollment_type`  | デバイスが MDM に登録された際に使用された登録方法です。                    |
| `last_synced`      | MDM が最後にデバイスとのデータ同期に成功した日時です。                     |
| `名前`               | MDM システムで割り当てられたデバイス名です。                          |
| `ownership_type`   | MDM によって定義された所有区分を示します。                           |
| `is_supervised`    | デバイスが MDM によって監督されているかどうかを示し、より高度な管理が可能になります。     |

[Visual Editor](https://docs.nexthink.com/platform/ja/user-guide/investigations/creating-investigations/visual-editor.md#visualeditor-addingfieldstoaninvestigationaddingfields) または [NQL Editor](https://docs.nexthink.com/platform/ja/user-guide/investigations/creating-investigations/nql-editor.md) のオートコンプリート機能を使用して、Investigations モジュール内でモバイルデバイス向けの data model を直接確認できます。

***

関連トピック

* [Mobile Experience を使い始める](https://docs.nexthink.com/platform/ja/user-guide/mobile-experience/getting-started-with-mobile-experience.md)
* [モバイルデバイス監視ダッシュボードの使用](https://docs.nexthink.com/platform/ja/user-guide/mobile-experience/using-the-monitoring-mobile-devices-dashboard.md)
* [モバイルデバイスをNexthinkに接続する](https://docs.nexthink.com/platform/ja/configuring_nexthink/bringing-data-into-your-nexthink-instance/connecting-mobile-devices-to-nexthink.md)
* [Intune: モバイルデバイスコネクタ](https://docs.nexthink.com/platform/ja/configuring_nexthink/bringing-data-into-your-nexthink-instance/integrating-nexthink-with-third-party-tools/inbound-connectors/connector-for-intune-mobile-devices.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.nexthink.com/platform/ja/user-guide/mobile-experience/mobile-experience-nql-capabilities.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
